<table name="Slayers X Heist Track Pack">
	<Localization default="loc_en.txt"/>
	<HeistMusic id="slayersx_against_the_wall" directory="SX_ATW">
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="buildup.ogg"/>
		<event name="assault" start_source="intro_assault.ogg" source="assault.ogg"/>
		<event name="control" source="control.ogg"/>
	</HeistMusic>
	<HeistMusic id="slayersx_snatched" directory="SX_SNA">
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="buildup.ogg"/>
		<event name="assault" start_source="intro_assault.ogg" source="assault.ogg"/>
		<event name="control" start_source="intro_control.ogg" source="control.ogg"/>
	</HeistMusic>
	<HeistMusic id="slayersx_outside_freaker" directory="SX_OF">
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="buildup.ogg"/>
		<event name="assault" start_source="intro_assault.ogg" source="assault.ogg"/>
		<event name="control" start_source="intro_control.ogg" source="control.ogg"/>
	</HeistMusic>
	<HeistMusic id="slayersx_talk_smack" directory="SX_TS">
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="buildup.ogg"/>
		<event name="assault" start_source="intro_assault.ogg" source="assault.ogg"/>
		<event name="control" start_source="intro_control.ogg" source="control.ogg"/>
	</HeistMusic>
	<HeistMusic id="slayersx_kataklysm_in_the_computer" directory="SX_KITC">
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="buildup.ogg"/>
		<event name="assault" source="assault.ogg"/>
		<event name="control" source="control.ogg"/>
	</HeistMusic>
</table>